## haskell-tar-conduit 0.3.2

=== debian/changelog ===
haskell-tar-conduit (0.3.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:48:44 +0300

haskell-tar-conduit (0.3.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 17 Jul 2020 19:37:17 +0300
