## haskell-tar-conduit 0.3.2.1

=== debian/changelog ===
haskell-tar-conduit (0.3.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 07 Oct 2023 14:20:32 -0400

haskell-tar-conduit (0.3.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 09:44:53 +0300
