=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-safe-exceptions-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/tar-conduit#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tar-conduit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tar-conduit]
