## haskell-tar-conduit 0.4.1

=== debian/changelog ===
haskell-tar-conduit (0.4.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 18:02:21 -0500

haskell-tar-conduit (0.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:48:21 +0300
